<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="alumno-element">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `alumno-element`
     * Alta
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class AlumnoElement extends Polymer.Element {
      static get is() { return 'alumno-element'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'alumno-element'
          }
        };
      }
    }

    window.customElements.define(AlumnoElement.is, AlumnoElement);
  </script>
</dom-module>
